// F3 - Briefing
// Credits: Please see the F3 online manual (http://www.ferstaberinde.com/f3/en/)
// ====================================================================================

// FACTION: CSAT

// ====================================================================================

// NOTES: CREDITS
// The code below creates the administration sub-section of notes.

_cre = player createDiaryRecord ["diary", ["Credits","
<br/>
Made with love by SuicideKing for Folk ARPS.
<br/><br/>
Thanks to Wolfenswan for his garrison script!
<br/><br/>
Made with F3 (http://www.ferstaberinde.com/f3/en/)
"]];

// ====================================================================================

// NOTES: ADMINISTRATION
// The code below creates the administration sub-section of notes.

_adm = player createDiaryRecord ["diary", ["Administration","
<br/>
Infantry start dismounted. Each Mi-48 can seat 8 passengers.
<br/><br/>
CO, Marksman, FTLs and Riflemen have one explosive charge each.
<br/><br/>
Mi-48 Gunners have thermal optics available.
"]];

// ====================================================================================

// NOTES: EXECUTION
// The code below creates the execution sub-section of notes.

_exe = player createDiaryRecord ["diary", ["Execution","
<br/>
<font size='18'>COMMANDER'S INTENT</font>
<br/>
Go in, hack the <marker name = 'marker_device'>device</marker>, destroy it and get out. There's no need to kill everything that moves unless it's a threat.
Use the gunships wisely - don't make them fly over town, they'll likely be shot down quickly. Use the infantry to scout out targets for the helicopters.
<br/><br/>
<font size='18'>SPECIAL TASKS</font>
<br/>
Download <marker name = 'marker_device'>device</marker> details from the attached terminal and bring the data to the <marker name = 'marker_exfil'>exfil</marker> zone. You can do this via add action. 
Collect data from the spawned laptop once the transfer is done.. Anyone can do this.
<br/><br/>
Use the explosives provided to destroy target objective.
<br/><br/>
In case the gunships can't be used for extract,
borrow boats from coastal settlements to the <marker name = 'marker_boat1'>south</marker> and <marker name = 'marker_boat2'>south-west</marker> of the AO.
<br/><br/>
Do not fire on civilian structures.
"]];

// ====================================================================================

// NOTES: MISSION
// The code below creates the mission sub-section of notes.

_mis = player createDiaryRecord ["diary", ["Mission","
<br/>
Get to the AO in Zaros, hack data from the mysterious <marker name = 'marker_device'>device</marker>, destroy it
 and <marker name = 'marker_exfil'>exfil</marker> to safety.
"]];

// ====================================================================================

// NOTES: SITUATION
// The code below creates the situation sub-section of notes.

_sit = player createDiaryRecord ["diary", ["Situation","
<br/>
Although the Russian Federation has no direct role in the ongoing conflict in the Ionian Sea, 
Spetsnaz operatives have reported some sort of <marker name = 'marker_device'>device</marker> being exchanged between NATO and Altisian militants. 
While we are not opposed to CSAT's victory in the region, we do not want either them or the AAF getting their hands 
on this device, whatever it is. If we know about it, they likely do too.
<br/><br/>
GRU has ordered the 45th Detached Spetsnaz Brigade to sort out matters, and the 218th Battalion has been tasked with this operation.
<br/><br/>
<font size='18'>ENEMY FORCES</font>
<br/>
Multiple mechanised and regular infantry squads have been sighted in Zaros, along with a tank section. A <marker name='marker_AAA'>static AAA emplacement</marker> has been sighted
on the top of a hill next to the town, but the Mi-48's ATGMs should outrange the enemy air defences. There is possibly another 
AAA somewhere in town, so be careful.
<br/><br/>
The <marker name = 'marker_AAF'>AAF</marker> are not aware of Russian or CSAT operations in this area, and our gunships are not painted in CSAT colours. Therefore, expect them to 
 engage you. Likewise, you may return fire if threatened.
<br/><br/>
<font size='18'>FRIENDLY FORCES</font>
<br/>
We have managed to set up a <marker name = 'marker_FOB'>FOB</marker> nearby. Use it to repair, rearm and refuel - and also for treating the severly wounded.
<br/><br/>
<img image='rus45th.jpg'/>
"]];

// ====================================================================================
